(function ($) {
  /* Ajax reloading */
  Drupal.behaviors.AjaxReloading = {
    attach: function(context, settings) {
      $("body").once(function() {
        setInterval(function() {
          var ajax = new Drupal.ajax(false, false, {
            url : '/ajax/reload/node/' + settings.AjaxReload.node_nid,
            type : 'POST'
          });
          ajax.eventResponse(ajax, {});
        }, settings.AjaxReload.timeInterval*1000);
      });
    }
  };
})(jQuery);
